/* Best Price */

.campaign{
  display:block;
  width:100%;
}
.campaign ul{
  text-align:center;
  margin:40px auto 50px auto;
  width: 1100px;
}
.campaign li{
  padding: 0px 10px;
  display:inline-block;
  list-style: none;
}
.campaign li img{
  width: 340px;
}


@media only screen and (min-width: 0px) and (max-width: 740px) {
  .campaign{
    margin-top:30px;
  }
  .campaign ul{
    width:100%;
    text-align:center;
  }
  .campaign li{
    display: block;
    padding: 10px 12px;
    list-style: none;
  }
  .campaign li img{
    max-width:100%;
  }
}


/*****
 * Search Top
 */

#mainvisual .inner .serchbox {
  position: relative;
}

#mainvisual .inner .serchbox select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

#mainvisual .inner .serchbox .title{
  position: absolute;
  top: 18px;
}

#mainvisual .inner .serchbox .date {
  display: flex;
  gap: 5px;
  width: 100%;
  margin: 0!important;
}

#mainvisual .inner .serchbox .date input,
#mainvisual .inner .serchbox .date select,
.location-selects select {
  margin: 5px 0!important;
  box-sizing: border-box;
  vertical-align: top;
}

#mainvisual .inner .serchbox .date input[type="text"],
#mainvisual .inner .serchbox .date input[type="date"],
#mainvisual .inner .serchbox .date select {
  width: 50%;
  min-width: 0;
  box-sizing: border-box;
  border-color: #666;
}

#mainvisual .inner .serchbox .date input[type="text"],
#mainvisual .inner .serchbox .date input[type="date"] {
  padding-left: 40px;
  padding-right: 10px;
}

#mainvisual .inner .serchbox .date input[type="text"],
#mainvisual .inner .serchbox .date input[type="date"],
#mainvisual .inner .serchbox .date select,
.location-selects select {
  height: 40px;
  box-sizing: border-box;
  vertical-align: top;
}

.location-selects {
  display: flex;
  gap: 5px;
  width: 100%;
}

.location-selects select {
  width: 50%;
  min-width: 0;
  box-sizing: border-box;
  border: 1px solid #666;
  border-radius: 4px;
  padding: 10px;
}

#mainvisual .inner .serchbox .date select,
.location-selects select {
  padding: 0 36px 0 12px;
}

.location-select.open .location-selects {
  position: relative;
  flex: 1; /* ← 同じ幅 */
}

.location-selects select {
  padding: 10px;
  border: 1px solid #666;
  border-radius: 4px;

  background-image: var(--icon-common-arrow);
  background-repeat: no-repeat;
  background-position: right 10px top 16px;
}

#mainvisual .inner .serchbox .box__select{
  position: relative;
  margin: 10px auto 10px auto;
  padding: 12px 2px 8px 2px;
  border-top: 1px solid #ccc;
  /*border-radius: 5px;*/
}
#mainvisual .inner .serchbox .box__select .tpid_radio {
  text-align: left;
  font-size: 0.75em;
}
#mainvisual .inner .serchbox .box__title {
  position: absolute;
  display: inline-block;
  margin: 0;
  top: -12px;
  left: 15px;
  padding: 0 10px;
  background-color: #fff;
  text-align: left;
  font-size: 1em;
  font-weight: bold;
}
#mainvisual .inner .serchbox .shrink_h {
  margin: 4px auto!important;
  padding: 10px 2px 2px 2px;
}
#mainvisual .inner .serchbox .shrink_h .box__title {
  top: -4px;
  font-size: 0.75em;
}


/*****
 * /Search Top
 */


@media only screen and (min-width: 0px) and (max-width: 740px) {
  #container .destinations .other_area .button i {
    display: none;
  }
  #mainvisual .inner .serchbox .box__select{
    padding: 15px 5px 5px 5px;
  }
  #mainvisual .inner .serchbox .shrink_h {
    margin: 10px auto!important;
    padding: 12px 2px 8px 2px;
  }
  #mainvisual .inner .serchbox .shrink_h .box__title {
    top: -12px;
    font-size: 1em;
  }
  #mainvisual .inner .serchbox .date {
    width: 100%;
    display: flex;
  }
  #mainvisual .inner .serchbox .title {
     position: static; 
  }
  #container .features .inner h2 {
    width: 80%;
  }
  .location-select {
    position: relative;
    width: 98%;
    margin: 0 auto;
  }
}
